| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csInverseAttenuation Member List

This is the complete list of members for csInverseAttenuation, including all inherited members.

csInverseAttenuation(const csLightProperties &) | csInverseAttenuation | `[inline]`
operator()(float distance, float &dp) const | csInverseAttenuation | `[inline]`